Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

pix
12.06.2019 06:53:52

Vielen lieben Dank für deine Hilfe zu so früher Zeit.

Die beiden Codecs "gst-plugins-bad und gst-plugins-ugly" hatte ich in der Tat nicht installiert. Nun funktioniert es.

1000 Dank :-)

sc44
12.06.2019 06:22:29

Hallo,
die optionalen Abhängigkeiten für parole schon installiert?

pacman -S gst-libav gst-plugins-bad gst-plugins-ugly
pix
11.06.2019 21:00:37

Hallo zusammen,

um Videos zu machen nutze ich die Fotokamera Sony RX100 III. Als Videoformat habe ich in der Kamera das AVCHD Format eingestellt.
Zum Abspielen der Videos unter XFCE 4 nutze ich den Player "parole".

Das Abspielen in den Formaten mkv und mp3 funktioniert aber leider nicht die Videos welche ich im AVCHD Format aufgenommen habe.
Die Datein der Videokamera liegen im Format mts vor.

Ich vermute stark das mir ein entsprechender Codec fehlt, leider weiß ich nicht welcher und die Suche via www brachte mit nicht wirklich weiter.
Als Fehlermeldung bringt "parole" diese Meldung.
"Parole benötigt mpeg-2 transport stream demuxer um diese Datei abzuspielen"

encoder.png

Klicke ich auf "Installieren" kommt die Fehlermeldung: "Es wurde kein verfügbarer Plugin-Installer gefunden"

Frage:
weiss jemand welchen Codec ich nachinstallieren muss bzw. wie ich das Problem beseitige?

Vielen Dank für eure Hilfe

Fußzeile des Forums

Powered by FluxBB